﻿.experts-item-search-only {
	display: none;
}

.experts-wrap--search .experts-item-search-only {
	display: inline-block;
}

.experts-item__title-phone {
	display: block;
}

.blog-tags {
	font-size: 15px;
	padding-top: 10px;
}

.blog-tags a {
	color: #10559a;
}

.tax-properties-btn {
	margin-bottom: 20px;
}

.deal-info .col1 .map-img {
	max-width: 100%;
	margin-top: 25px;
}
